/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */

#home-banner {
	display: none;
}

.home-shortcuts {
	display: none;
}

.contact-form {
	width: 45%;
}

#tech_services_text {
	width: 50%;
	float: left;
	padding: 5px;
	margin-bottom: 35px;
}

#separator_bar {
	background-image: url('/templates/CloudServer01/img/slider_background.png'); 
	clear: both; 
	width: 100%; 
	height: 75px; 
	margin-top: 60px; 
	margin-bottom: 100px;
	text-align: center;
	padding-top: 1px;
}

#separator_bar a {
	margin-top: auto;
	margin-bottom: auto;
	color: white;
	text-align: center;
	font-size: 250%;
	font-weight: bold;
}

#separator_bar a:hover {
	color: white !important;
	text-shadow: 2px 2px #000000;
}

.homehead_col-md-6 {
	padding-left: 20px;
	width: 70%;
	height: 0;
}

@media (max-width: 1200px) {
	.homehead_col-md-6 {
        	padding-left: 5px;
	        width: 100%;
	}
}

.orderbutton {
	color: white;
	background-color: #202736;
	border: 0;
	font-size: 16px;
	font-weight: normal;
	font-family: 'Roboto', sans-serif;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.section_pricing {
	padding-top: 15px;
	font-size: 26px;
	font-weight: bold;
}

.vps_slider {
    padding: 30px 60px;
    margin-left: 15px;
    margin-right: 15px;
    background-color: #202736;
}

.vps_optionheader {
	width: 100%;
	color: white;
	font-size: 22px;
	text-align: center;
}

.vps_optionprice {
	text-align: center;
	color: white;
}

.vps_divider {
	width: 100%;
	height: 20px;
}

.vps_bottomoptions {
	color: white;
	padding-left: 40px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.vps_fieldname {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 24px;
	color: white;
}

.extra-menu-right {
	display: none;
}

.tc_header {
	text-align: center;
	font-weight: bold;
}

.ssologinbutton {
	font-size: 22px;
    background-color: #288feb;
	padding: 8px;
    border-radius: 25px;
    margin-top: 10px;
    margin-bottom: 10px;
    display: inline-block;
    font-weight: bold;
	width: 60%;
}

.ssologinbutton:hover {
	color: white; 
}

.vpsbutton {
    font-size: 20px;
    background-color: #288feb;
    border-radius: 25px;
    margin: 15px;
    display: inline-block;
    font-weight: bold;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 20px;
	padding-right: 20px;
}

.vpsbutton:hover {
	color: white !important;
}

.vpsbuttonholder {
	test-align: center;
	color: white;
	display: block;
	float: left;
	white-space:nowrap;
}

.vpsbuttonholder:hover {
	color: white !important;
}
